<?php

require get_template_directory() . '/demo-import/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function consultancy_services_register_recommended_plugins() {
	$plugins = array(		
		array(
			'name'             => __( 'Translate WordPress with GTranslate', 'consultancy-services' ),
			'slug'             => 'gtranslate',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'consultancy_services_register_recommended_plugins' );